dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.SPORTSBAR, DrinkType.ENERGY, MusicType.HIPHOP);

levelSelection = SManager:GenerateSelection();
levelSummary = "We're having a bunch of sports fans come tonight.  They love those energy drinks so much.  A little R&B will get them really pumped up!"